GDB (xrefs)

Classes | Namespaces | Typedefs
gdb_splay_tree.h File Reference
`#include "splay-tree.h"`

Go to the source code of this file.

## Classes
struct | gdb::splay_tree_deleter

## Namespaces
| gdb

## Typedefs
typedef std::unique_ptr< splay_tree_s, gdb::splay_tree_deleter > | gdb_splay_tree_up

## Typedef Documentation

## ◆ gdb_splay_tree_up

typedef std::unique_ptr<splay_tree_s, gdb::splay_tree_deleter> gdb_splay_tree_up

Definition at line 40 of file gdb_splay_tree.h.